<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Introverted Weather</title>
    <link rel="icon" type="image/png" sizes="32x32" href="/src/images/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/src/images/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/src/images/favicon-16x16.png">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/weather-icons/2.0.9/css/weather-icons.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./src/assets/style.css">
    <script src="http://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="./src/bundle.js"></script>
</head>

<body class="bg-info">
    <div class="container p-1 text-white">
        <header class="row mb-2">
            <div class="col px-0">
                <nav class="nav nav-pills nav-fill justify-content-between align-items-end mx-0">
                    <span class="navbar-brand cont-clicks h1 pb-0 mb-0">Introverted Weather</span>
                    <div id="location" class="cont-clicks"><image src = ./src/images/location-16.png></image><span class="h5"> Current Location</span></div>
                    <div class="cont-clicks"><span id="units-change" class="h5">°C / °F </span></div>
                    <div class="form-inline" role="search">
                        <div class="input-group add-on">
                            <input id="search-city-input" class="form-control" type="search" placeholder="Location...">
                            <div class="input-group-append">
                                <button id="search-city-button" class="input-group-text ont-clicks"><i
                                        class="fas fa-search"></i></button>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <main>
            <div id="currentWeather" class="row mb-1">
                <div class="col nav justify-content-center current-weather container cont-bckgnd-color rounded-lg"></div>
            </div>
            <div id="daily" class="row mb-1"></div>
            <div class="row">
                <div id="firstDay" class="col cont-bckgnd-color rounded-lg mr-1 mb-1"></div>
                <div id="secondDay" class="col cont-bckgnd-color rounded-lg mr-1 mb-1"></div>
                <div id="thirdDay" class="col cont-bckgnd-color rounded-lg mr-1 mb-1"></div>
                <div id="fourthDay" class="col cont-bckgnd-color rounded-lg mr-1 mb-1"></div>
                <div id="fifthDay" class="col cont-bckgnd-color rounded-lg mb-1"></div>
            </div>
            <div id="hourly" class="row mb-1"></div>
            <div id="hourlyForecast" class="row cont-bckgnd-color rounded-lg mb-1">
                <div id="firstHourGroup" class="col"></div>
                <div id="secondHourGroup" class="col"></div>
                <div id="thirdHourGroup" class="col"></div>
                <div id="fourthHourGroup" class="col"></div>
                <div id="fifthHourGroup" class="col"></div>
                <div id="sixthHourGroup" class="col"></div>
                <div id="seventhHourGroup" class="col"></div>
                <div id="eigthHourGroup" class="col"></div>
            </div>
            <div><br><br></div>
            <div class="row mb-1">
                <h5>Cities</h5>
            </div>
            <div class="row">
                <div id="firstLocation" class="col cont-bckgnd-color cont-clicks rounded-lg mr-1 mb-1">
                </div>
                <div id="secondLocation" class="col cont-bckgnd-color cont-clicks rounded-lg mr-1 mb-1">
                </div>
                <div id="thirdLocation" class="col cont-bckgnd-color cont-clicks rounded-lg mr-1 mb-1">
                </div>
                <div id="fourthLocation" class="col cont-bckgnd-color cont-clicks rounded-lg mr-1 mb-1">
                </div>
                <div id="fifthLocation" class="col cont-bckgnd-color cont-clicks rounded-lg mb-1">
                </div>
            </div>
        </main>
        <footer>
            <p>Copyright 2019</p>
        </footer>
    </div>
        <script type="module" src="./src/main.js"></script>
        <script type="module" src="./src/forecast.js"></script>
</body>

</html>